@charset "utf-8";
/*****市町村サイズ設定*****/
/*****市町村カラーデフォルト設定*****/
#cont section h2{
	color:#0077D9;
}
#detail .detail_box{
	color:#555;
	background:#fff;
}
.small_icon_color{
	fill:#555;
}
#detail .detail_box div ul li a,
#detail .detail_box div a{
	color:#0077D9;
	text-decoration:underline;
}

#detail .detail_box div ul li a:hover{
	text-decoration:none;
}
/*ボタンカラー*/
#btn_top_back a{
	color:#555;
	background:#E5E5E5;
}
#btn_top_back a span::before {
	border-top:#555 solid 2px;
	border-right:#555 solid 2px;
}
/*背景隠し*/
/*tab～PC（小）*/
@media screen and (max-width:979px) {
/*ハンバーガーカラー　TOP以外共通*/
.btn_menu.pos_top{
	background:#fff;
	}
.btn_menu.pos_top .btn_menu_icon {
	background: #0077D9;
}
.btn_menu.pos_top .btn_menu_icon::before,
.btn_menu.pos_top .btn_menu_icon::after {
	background: #0077D9;
}
.btn_menu.pos_top .menuTxt {
	color:#0077D9;
}
}
/*SP*/
@media screen and (max-width:767px) {
}

/*****アクセシビリティカラー設定*****/
